<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2">
    <OS name="WIN7">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R) 4.0 Software">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
			<RunPostExe> TRUE </RunPostExe>
		</ProductName>
	</OS>
	<MSI>Intel Bluetooth.msi</MSI>
    <OS name="WIN8">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R) 4.0 Software">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
			<RunPostExe> TRUE </RunPostExe>
		</ProductName>
	</OS>
	<MSI>Intel Bluetooth.msi</MSI>
</Products>
